// THMASReviewReclam.strings

"THMASReviewReclam_title" = "Si vous aimez %@, soutenez-nous en votant sur l’App Store."; 
"THMASReviewReclam_msg" = "Cela ne prend qu’une minute. Merci d’avance pour votre soutien !";

"Rate It Now" = "Votez maintenant";
"Remind Me Later" = "Me le rappeler ultérieurement";
"No, Thanks" = "Non, merci";
